.footer {
  position: relative;
  overflow: hidden;

  background-color: $dark;
  color: $white;
  
  a {
    color: $white;
    text-decoration: none;
  }

  &__above {
    padding: 30px 0;
  }

  &__below {
    background-color: darken($color: $dark, $amount: 5%);
    position: relative;

    p {
      margin: 1em 0;
    }
  }

  &__contact {
    
  }

  &__copyright {
    @include media-breakpoint-down(md) {
      text-align: center;
    }
  }

  &__developer {
    text-align: end;

    @include media-breakpoint-down(md) {
      text-align: center;
    }

    a {
      color: #e81e62;

      &:hover {
        // color: #ff608f;
        color: #af0039;
      }
    }
  }

  .fa-ul {
    margin-left: 1.5em;
  }
}
